packagegroup-opendreambox-enigma2: don't install vps plugin by default
[opendreambox.git] / conf /
2012-04-18 Andreas Oberritteropendreambox 2.0